Subject: Re: bug#9062: 24.0.50; Lispref Extent node mentions lack of closures

From: Chong Yidong <[email-masked]>
Date: Tue, 12 Jul 2011 11:48:29 -0400

Michael Welsh Duggan <[email-masked]> writes:

> In the Extent section of variables.texi, you can find the following:
>
> @cindex closures not available
>   Some Lisp dialects have ``closures,'' objects that are like functions
> but record additional variable bindings.  Emacs Lisp does not have
> closures.
>
> This is no longer correct.  Also, it would be nice to add a
>  @cindex closures
> to the Lexical Binding node.

Thanks for the bug report, but please don't file manual bugs for Emacs
24 features yet.  Those features are still in the process of being
documented in the manuals.  I'm closing this report.